Couchbase Server

libc/libssl dependecies issue on Ubuntu 32 bit for 1.8.0 Couchbase install